Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Helper
Bundle-SymbolicName: org.eclipse.app4mc.release.helper
Bundle-Version: 1.0.0.qualifier
Require-Bundle: org.eclipse.app4mc.validation.core,
 org.eclipse.app4mc.amalthea.validations.standard,
 org.eclipse.app4mc.amalthea.validations.sim,
 org.eclipse.app4mc.amalthea.validations.ta,
 org.eclipse.app4mc.amalthea.validations.inchron
Automatic-Module-Name: org.eclipse.app4mc.release.helper
Bundle-RequiredExecutionEnvironment: JavaSE-17
